* {
	margin:0;
	padding:0;
}
body {
	background:#fefefe url(images/bg.gif);
	font:12px Verdana;
}
#container {
	background:#ffffff;
	border-top:8px solid #ef891b;
	border-bottom:1px dashed #ef891b;
	min-height:200px;
	margin:10px auto;
	width:747px;
}
#header {
	margin-top:40px;
	margin-bottom:20px;
}
#navi {
 	/*background:#ff0000;*/
	border-top:1px dashed #ef891b;
	color:#676769;
 	float:left;
	font-size:11px;
 	margin-bottom:20px;
 	margin-right:30px;
	width:164px;
}
#navi li {
 	border-bottom:1px dashed #ef891b;
 	min-height:20px;
	list-style-type:none;
	padding-top:5px;
	padding-left:10px;
	width:154px;
}
* html #navi li {
	height:20px;
}
#navi li:hover {
	background:#f2f2f2;
}
#navi a {
	color:#676769;
	text-decoration:none;
}
#navi a.active {
	color:#676769;
	font-weight:bold;
	text-decoration:none;
}
#navi a.child {
	color:#676769;
	line-height:18px;
	text-decoration:none;
	margin-left:36px;
}
#navi a.cactive {
	color:#676769;
	font-weight:bold;
	text-decoration:none;
	line-height:18px;
	margin-left:36px;
}
#content {
 	border-bottom:4px solid #e8e8e8;
 	color:#626264;
 	float:left;
	letter-spacing:0.5px;
	line-height:15px;
 	margin-bottom:40px;
	width:523px;
}
#content h1 {
	background:#e8e8e8 url(images/h1.gif) right no-repeat;
	color:#656568;
	font-size:12px;
	height:21px;
	padding-top:6px;
	padding-left:15px;
}
#content p {
	margin-top:20px;
	margin-left:10px;
	margin-bottom:10px;
	padding-right:40px;
}
#content li {
	margin-left:25px;
}
#content a {
 	color:#ef891b;
	text-decoration:none;
}
#content input,textarea {
	border:1px solid #dbdbdb;
}
#copyright {
 	border-top:1px dashed #ef891b;
 	color:#939393;
 	clear:both;
	font-size:10px;
	height:28px;
	padding-top:4px;
	padding-left:10px;
	width:737px;
}
#copyright a {
 	color:#696969;
	text-decoration:none;
}
.daten h2 {margin: 15px 0 ;}
